Subject: [bug#57021] [PATCH] gnu: packages: Add nmail.

From: Christina O'Donnell <[email-masked]>
Date: Sun, 21 Apr 2024 15:03:05 +0100

Hi Mathieu Laparie,

Thank you for your patch. Sorry it has taken so long to get to it.

This patch looks good. It applies and runs and lints with few issues.

I've re-rolled a version 9 patch on the latest master branch, updating 
the version and changing the formatting slightly.

Regarding the second diff, I'm not sure what the justification is for 
changing cyrus-sasl in the same patch, so I've removed that part. If 
that change needs to happen then I would think it would make more sense 
as a separate patch.

Kind regards,
Christina